#### PyKDE - Python Bindings for KDE

# class KURLComboRequester |
Table of contents
Modules
tdefile Classes
All Classes

Module | tdefile
Class | KURLComboRequester
Inherits | KURLRequester

### methods

- KURLComboRequester (parent = 0, name = 0)

  returns a KURLComboRequester instance
  In versions KDE 3.2.0 and above only
  Argument | Type | Default
  --- | --- | ---
  parent | TQWidget | 0
  name | char | 0